# Generated by Django 3.1.3 on 2020-11-27 20:04

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('cakes', '0006_auto_20201127_2138'),
    ]

    operations = [
        migrations.AddField(
            model_name='cart',
            name='name_product',
            field=models.ForeignKey(default=0, on_delete=django.db.models.deletion.CASCADE, related_name='название', to='cakes.product'),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='cart',
            name='photo',
            field=models.ForeignKey(default=0, on_delete=django.db.models.deletion.CASCADE, related_name='фотография', to='cakes.product'),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='cart',
            name='price',
            field=models.ForeignKey(default=0, on_delete=django.db.models.deletion.CASCADE, related_name='цена_товара', to='cakes.product'),
            preserve_default=False,
        ),
    ]
